Subject: solvation energy of Glycine!

From: Pradipta Bandyopadhyay <[email-masked]>
Date: Wed, 29 Sep 1999 18:27:06 -0500 (CDT)

Hi everyone,
     I am interested in the solvation energy of Glycine. Though there are
 many works on this I am confused by the different results obtained by
 different solvation models. So, can anyone tell me what is the best estimate
 of solvation energy of Glycine computationaly? Also, where can I find the
 best solvation energy of glycine experimentally? I found the simple SCRF
 ( only dipole term) is absolutely wrong- is it correct or I am making 
 some mistakes? I will summarize. Thanks. 
                                   Pradipta

-- 
               *****************************************
               *   Dr. Pradipta Bandyopadhyay          *
               *   AMES LAB                            *
               *   Department of Chemistry             *
               *   Iowa State Unievrsity               * 
               *   Ames, IA 50011                      *
               *   USA                                 *
               *   e-mail: [email-masked]  *
               *   Phone : 515-294-4604  (Lab)         *
               *         : 515-232-8067  (Residence)   *
               *   Fax   : 515-294-0105                *
               *   URL: http://www.msg.ameslab.gov/    *
               *        Group/pradipta/index.html      * 
               *****************************************

------------------------------------------------------------------------------
...FOR AFTERWARDS A MAN FINDS PLEASURE IN HIS PAINS,
 WHEN HE HAS SUFFERED LONG AND WANDERED FAR.

                                    -- HOMER
------------------------------------------------------------------------------